Anonymous Login
2019-06-24 20:58 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001147v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporterzbyszek 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001147: can't open 'all files' folder
Descriptionhi,

I can't open the 'all files' folder - error message in the attachment. The same happens when I open PROJECTDESIGNER - under 'all files' at the bottom of the page no files are shown.

Thanks
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002593

caseydk (administrator)

Resolved in latest development;
Patch here: https://github.com/caseysoftware/web2project/commit/653dac047feed41cfb1f7bbf7f86f3949d122463
+Notes

-Issue History
Date Modified Username Field Change
2012-06-04 08:51 zbyszek New Issue
2012-06-04 08:51 zbyszek File Added: Error.png
2012-07-14 19:40 caseydk Note Added: 0002593
2012-07-14 19:40 caseydk Status new => resolved
2012-07-14 19:40 caseydk Resolution open => fixed
2012-07-14 19:40 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History